import { ListItem } from "../ez-sortable-list/ez-sortable-list";
export declare function moveItems(selectedItemsList: string[], itemsList: ListItem[], foward: boolean): ListItem[];
export declare function transferAll({ from, to, selectedFrom, selectedTo }: TransferConfig): TransferConfig;
export declare function transferItems({ from, to, selectedFrom, selectedTo, insertIndex, }: TransferConfig & {
  insertIndex?: number;
}): TransferConfig;
export interface TransferConfig {
  from: ListItem[];
  to: ListItem[];
  selectedFrom: string[];
  selectedTo: string[];
}
